/* all lists*/
ul#nav2 {
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 25;
}


#nav2 a {
	font-weight: bold;
	color:  #990033;
/*	color: green;*/
	text-decoration: none;
	z-index: 25;
}


/*2nd level items - individually */
#nav2 li li a {
	display: block;
	font-weight: normal;
	color: #990033;
	padding: 0px;
	border: 5px solid #ffffff;
	z-index: 25;
}


#nav2 li li a:hover {
	padding: 0px;
	border: 5px solid #cccccc;
	background-color: #cccccc;
	text-decoration: underline;
}



/*positions 1st level items horizontally (LRC PRograms, research topics, ed opptys only )*/
#nav2 li {
	float: left;
	position: relative;
	width: 220px;
	text-align: center;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #7d6340;
	border-width: 1px 0;
	z-index: 25;
}


/* 2nd level lists - entire list*/
li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: normal;
	background: transparent;
	z-index: 25;
}



/* resets top / left for non IE browsers */
li>ul {
	top: auto;
	left: auto;
	z-index: 25;
}


/* each individual 2nd level item*/
#nav2 li li {
	display: block;
	float: none;
	background-color: #ffffff;
	border: solid 1px #7d6340;
	margin-bottom: -6px;
	z-index: 25;
}

/* display 2nd level item with IE fix*/
#nav2 li:hover ul, li.over ul {
	display: block;
	z-index: 25;
}

/*
hr {
	display: none;
}
*/

#mainContent {
	clear: left;
/*
background: url(images/remora.gif) center left no-repeat;
	padding: 1em 1em 0 1em;
	margin: 0;
*/
}



